Subject: Re: New plan for 2.0.47/48

From: Dominik Vogt <[email-masked]>
Date: Fri, 30 Oct 1998 15:36:49 +0100

On Fri, Oct 30, 1998 at 09:16:23AM -0500, [email-masked] wrote:
> I'd like to hear some thoughts about my plan to put autoconf directly on
> the main trunk NOW, and label it version 2.0.48.
> 
> If there are no objections, I'll do it this weekend.

Please have a look at my previous posting. I want to close
down all branches and create a 2.1.0 with only one features:

 - all the stuff in animicons_menupos

Nothing else. 

What you should do with autoconf depends on who of us can
do the work earlier.

If you are faster, please merge the autoconf branch into
the animicons_menupos branch.

If I am faster, please do the same with 2.1.0. There should
be no difference between animicons... and 2.1.0. We will
label the resulting code 2.1.1 immediately.

Bye

Dominik
-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].